﻿.button:hover {
    display: inline-block;
    box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    clear: both;
    transition: all 0.5s linear;
}

#sidebar {
    color: #222222;
}


#sidebar ul {
    padding: 0 0 10px 20px;
    list-style: none;
}

#sidebar li {
    cursor: pointer;
}

#sidebar a {
    text-decoration: none;
    display: block;
    color: #006699;
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
}

#sidebar a:link {
    color: #006699;
    font-size: 12px;
    font-weight: bold;
}

#sidebar a:hover {
    display: block;
    color: #F37800;
}

#sidebar a:visited {
    color: #006699;
    font-size: 12px;
    font-weight: bold;
}

/*#sidebar li span {
    height: 40px;
    width: 40px;
}

#sidebar li.receita h2 span {
    background: url(../Imagem/Menu/sprite-menu.png) repeat scroll -10px 0px transparent;
}*/
